@media screen and (min-width: 993px) {

  .info-mobile-container,
  .info-mobile-container2 {
    overflow: hidden;
    padding: 4px;
    margin: 0;
  }
}


@media screen and (max-width: 1240px) {
  .info-one {
    grid-template-columns: 458px 186px 273px;

  }

  .info-two {
    grid-template-columns: 224px 189px 502px;

  }

  .info-mobile-container,
  .info-mobile-container2,
  .info-mobile-container3 {
    padding-bottom: 60px !important;
    padding-top: 40px !important;
    overflow: hidden;
  }

  .info-mobiles2 {
    justify-content: flex-start;
  }

  .price-item_descr,
  .price-item_balance {
    display: flex;
    color: #B9BADB;
    margin-bottom: 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
  }

  .price-tariff-specs {
    display: none;
  }

  .price-wrapper {
    padding: 0;
    background: none;
    flex-wrap: wrap;
  }


  .dashboard__image {
    left: 0;
  }

  .leaderboard-container-wrapper {
    overflow-x: scroll;
    overscroll-behavior-x: auto;
    width: 100%;
  }

  .header__content {
    max-width: 418px;
  }

  .main-dashboard {
    padding: 20px 0 0;
    background: none
  }

  .header__pic2 {
    right: -396px;
  }
}

@media screen and (max-width: 992px) {
  .promocodes {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 16px;
  }

  .promocode-bg {
    max-width: 350px;
    min-height: 390px;
    width: 100%;
  }

  .header__pic2 {
    display: none;
  }

  .header__pic {
    position: static;
  }

  .header__pic3-wrapper {
    position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
  }

  .header__pic3-wrapper::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 47px;
    background: linear-gradient(0deg, #2205AA 19.69%, rgba(34, 5, 170, 0.00) 100%);
    pointer-events: none;
  }

  .header__pic3 {
    display: block;
    max-width: 222px;
    margin: auto;
  }

  .header__content {
    margin-top: 0;
    max-width: none;
    display: flex;
    flex-direction: column;
  }

  .promo-promocodes {
    padding: 40px 0;
  }

  .main-subtitle {
    order: 1;
    margin-top: 24px;
    margin-bottom: 0;
  }

  .header__box {
    flex-direction: column;
    height: auto;
    background: radial-gradient(40.88% 40.88% at 46.44% 45.61%,
        rgba(215, 0, 250, 0.4) 0%,
        rgba(80, 0, 250, 0) 100%);
    /* mix-blend-mode: plus-lighter; */
  }

  .profits-item {
    align-items: center;
  }

  .info-item {
    min-width: 250px;
  }

  .profits-content {
    flex-direction: column;
    align-items: center;
  }

  .profits-text-second {
    text-align: center;
  }


  .swiper-pagination .swiper-pagination-clickable .swiper-pagination-bullets .swiper-pagination-horizontal {
    padding: 4px;
    border-radius: 4px;
    border: 1px solid #575E7B;
  }

  .swiper-pagination-bullet {
    background-color: #575E7B;
  }

  .swiper-pagination-bullet-active {
    background-color: #ffffff;
  }

  .swiper-pagination,
  .swiper-pagination2 {
    border-radius: 50px;
    border: 1px solid rgba(255, 255, 255, 0.06);
    background: rgba(255, 255, 255, 0.06);
    padding: 8px 16px;
    display: flex;
    width: auto !important;
    left: 50% !important;
    transform: translateX(-50%) !important;
  }

  #pro-bottom {
    margin-top: 16px;
    font-size: 18px;
  }

  .info-mobile-container,
  .info-mobile-container2,
  .info-mobile-container3 {
    padding-bottom: 60px !important;
    padding-top: 40px !important;
    overflow: hidden;
  }

  .info-mobiles2 {
    justify-content: flex-start;
  }

  .banner-offer {
    display: none;
  }

  .price-header_block {
    display: none;
  }

  .banner-offer-mobile {
    display: flex;
  }

  .main-header {
    padding: 20px 0;
  }

  .main-title {
    font-size: 36px;
    line-height: 43.57px;
  }

  .main-subtitle {
    font-size: 14px;
    line-height: 20px;
  }

  .text-content {
    max-width: 390px;
  }

  .dashboard__image {
    left: 0;
  }

  .dashboard__ellipse {
    top: -50px;
    left: -48px;
  }

  .howstart-item_text {
    font-size: 18px;
    line-height: 26px;
  }

  .howstart-title {
    font-size: 36px;
    line-height: 44px;
    text-align: center;
  }

  .howstart {
    padding: 40px 0px;
  }

  .howstart-list::after {
    top: 40%;
  }

  .info-one {
    grid-template-columns: 264px 264px 264px;
    gap: 16px;
    margin-bottom: 0;
    margin-right: 16px;
    display: none;
  }

  .info-two {
    grid-template-columns: 264px 264px 264px;
    gap: 16px;
    display: none;
  }

  .info-mobile {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    overflow-x: scroll;
    gap: 16px;
  }

  .info-wrappers {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    overflow-x: scroll;
    overscroll-behavior-x: auto;
    width: 100%;
  }

  .price {
    padding: 40px 0px 80px;
  }

  .price-header {
    flex-direction: column;
    padding-bottom: 40px;
    align-items: center;
  }

  .price-header_title {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 24px;
  }

  .price-list {
    overflow-x: scroll;
    overscroll-behavior-x: auto;
    width: 100%;
    justify-content: center;
    gap: 16px;
    padding: 0px 0px 10px 0px;
    margin-bottom: 24px;
  }

  .price-item {
    min-width: 247px;
  }

  .price-item_title {
    font-size: 18px;
    line-height: 24px;
  }

  .price-item_number {
    font-size: 28px;
    line-height: 36px;
    margin-bottom: 2px;
  }

  .price-item_line {
    width: 159px;
    margin: 12px 0px;
  }

  .price-item_subnumber {
    font-size: 14px;
    line-height: 21px;
    margin-bottom: 12px;
  }

  .price-item_sale {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 2px;
  }

  .price-item_forsale {
    font-size: 14px;
    line-height: 21px;
  }

  .price-item_sum {
    font-size: 18px;
    line-height: 24px;
  }

  .price-item_subsum {
    font-size: 14px;
    line-height: 21px;
  }

  .button-desktop {
    display: block;
  }

  .price-arrow {
    display: none;
  }

  .price-bottom-text {
    margin-bottom: 40px;
    text-align: center;
  }

  .info-item {
    padding: 24px;
  }

  .info-item-big {
    height: 290px;
  }

  .info-item_image {}

  .info-item_text {
    font-size: 18px;
    line-height: 27px;

  }

  .info-title {

    font-size: 36px;
    line-height: 44px;
    margin-bottom: 40px;
    text-align: center;

  }

  .video-wrap {
    height: 340px;
  }

  iframe {
    height: 340px;
    width: 100%;
  }

  .button-group {
    flex-direction: column;
    gap: 10px;

  }

  .btn-ghost {
    display: inline;
  }

}

@media screen and (max-width: 768px) {
  .container {
    padding: 0px 16px;
  }

  .container--max {
    padding: 12px 0 0;
  }

  .hide-mobile {
    display: none;
  }

  .hide-desktop {
    display: flex;
  }

  .highlight {
    display: contents;
  }

  .main-content {
    flex-direction: column;
    padding: 40px 0px 17px 0px;
    align-items: center;
  }

  .main-title {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 16px;
  }

  .main-title br {
    display: none;
  }


  .text-content {
    align-items: center;
    text-align: center;
  }

  .dashboard__image {
    left: 0;
  }

  .text-content {
    margin-bottom: 32px;
  }

  .profits-content {
    gap: 40px;
  }

  .howstart-list {
    flex-direction: column;
    margin-bottom: 8px;
  }

  .howstart-rows {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    gap: 16px;
  }

  .howstart-item_text {
    margin-left: 48px;
    max-width: 236px;
  }

  .howstart-title {
    margin-bottom: 32px;
  }

  .howstart-list::after {
    top: 0;
    transform: rotate(90deg) translate(182px, 167px);
    width: 368px;
  }

  .howstart-item {
    margin-bottom: 40px;
  }

  .howstart-item_number {
    font-size: 28px;
    line-height: 24px;
    margin-bottom: 8px;
  }

  .howstart-item_icon {
    margin-bottom: 8px;
  }

  .video-block {
    padding: 40px 0px;
  }

  .video-title {
    font-size: 36px;
    line-height: 44px;
    margin-bottom: 40px;
  }

  .info {
    padding: 60px 0px 80px 0px;
  }

  .info-title br {
    display: block;
  }

  .button-group {
    flex-direction: column;
    gap: 10px;
    align-items: center;
    margin-top: 20px;
  }

  .btn-ghost {
    display: inline;
  }




  .show-more {
    display: flex;
    align-items: center;
    flex-direction: row;
    padding: 4px 8px 4px 8px;
    border-radius: 12px;
    background: none;
    width: 120px;
    opacity: 1;
    pointer-events: all;
  }

  .show-more p {
    font-family: "Inter", sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    margin-right: 4px;
  }

  .leaderboard {
    padding: 40px 0px;
  }

  .leaderboard-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .leaderboard-title {

    font-size: 28px;
    line-height: 36px;
    text-align: center;
    margin-bottom: 16px;
  }

  .leaderboard-title br {
    display: block;
  }

  .leader-text {
    font-size: 16px;
    line-height: 19.36px;

  }

  .footer-block {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 16px;
  }

  .footer-block__content {
    flex-direction: column;
    align-items: flex-start;
    gap: 17px;
    margin-bottom: 20px;
  }

  .footer-gap {
    flex-direction: row;
  }

  .footer-wrap {
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .footer-wrap__date {
    text-align: left;
  }

  .popup-container {
    max-width: 320px;
    height: 406px;
  }

  .popup-spa {
    max-width: 330px;
    height: 518px;
  }

  .popup-title {
    font-size: 42px;
    line-height: 50.4px;

  }

  .popup-title br {
    display: none;
  }

  .popup-close {
    width: 24px;
    height: 24px;
    top: 32px;
    right: 32px;
  }

  .switch-buttons {
    gap: 12px;
    flex-wrap: wrap;
    margin-bottom: 24px;
  }

  .switch-button {
    padding: 12px 16px;
  }

  .tooltip-block {
    width: 280px;
  }


  .promocode-title {
    font-size: 28px;
    margin-bottom: 12px;
  }

  .promocode-subtitle {
    font-size: 17px;
    margin-bottom: 16px;

  }

  .promocode-coupon {
    margin-bottom: 24px;
  }

}

@media screen and (max-width: 480px) {
  .desktop-none {
    display: block;
  }

  .header-content {
    margin-bottom: 22px;
  }

  .header-right {
    background-color: #1c1e4e;
    padding: 8px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .main-header {
    padding: 10px 0px;
  }

  .media-none {
    display: none;
  }

  .profits-content {
    flex-direction: column;
  }

  .profits-item {
    align-items: center;
  }

  .profits-text {
    text-align: center;
  }

  .profits {
    padding: 40px 0px 48px 0px;
  }

  .trade {
    padding: 40px 0px;
  }

  .trade-wrapper {
    background-image: url('../image/container-media.webp');
    padding-left: 0;
    padding-top: 0;
    padding: 40px 0px 0px 0px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    max-width: 324px;
    height: 500px;
    width: 100%;

  }

  .trade-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .trade-text {
    font-size: 32px;
    line-height: 44px;
    text-align: center;
    margin-bottom: 24px;
    max-width: 258px;

  }

  .trade-text--small {
    font-size: 27px;
    line-height: 38px;
  }

  .trade-text br {
    display: none;
  }

  .mobile-primary {
    max-width: 188px;
  }


  .dashboard__ellipse {
    left: 0;
  }

  iframe {
    max-width: 284px;
    height: 159px;
  }

  .video-wrap {
    max-width: 284px;
    height: 159px;


  }

  .price-list {
    padding-left: 380px;
  }

  .price-nav {
    display: flex;
  }
}

@media screen and (max-width: 375px) {
  .promocode-bg {
    padding: 12px;
  }
}
